# Win11 VM

Packer Qemu Windows 11 VM

You will need a system with a linux based OS + KVM Installed in order to be able to generate the template.
As this isnt a finished and completly stable first version some bugs might occour.

* For easy setup just run ./start.sh and it will set everything up and start building a template and in the end create a vm based on that template. It will require for the iso from the OS to be downloaded and placed in the ISO dir with the name WIN11.ISO.

URL: https://www.microsoft.com/en-us/software-download/windows11
